Subject: Re: [PATCH 2.6.17-rc6] Remove Prism II support from Orinoco

From: Dave Jones <[email-masked]>
Date: Sat, 10 Jun 2006 14:08:50 -0400

On Sat, Jun 10, 2006 at 08:50:10PM +0300, Faidon Liambotis wrote:
 > Remove Prism II IDs from the orinoco driver since now we have a separate
 > driver for them (HostAP). Additionally, kill orinoco_{pci,plx,nortel}
 > completely, since they only exist to support Prism cards.
 > No attempt was made to clean up the rest of the driver of the actual
 > Prism II code, only the PCI IDs were removed.

I'm fairly certain I have a buffalo card that doesn't work with hostap
that works just fine with orinoco.  I'll dig it out and see if that
has been improved.

		Dave

-- 
http://www.codemonkey.org.uk